    /* Mobile responsive */
    @media screen and (max-width: 1200px) {
        .span1 {
          margin-left: 0%;
          margin-right: 0%;
        }
        .button {
          width: 100%;
          margin-left: 0%;
        }
        .button3 {
          width: 110%;
          margin-left: -5%;
        }
        .textfild {
          width: 100%;
          margin-left: 0%;
        }
       .statictext {
          margin: 0%;
          margin-bottom: 10%;
        }
        .labletext {
            padding: 0 !important;
            margin-left: -48px;
            width: 235%;
          }
        .statictext_2 {
          margin-left: 0%;
          margin-bottom: -18%;
        }
        #footer {
          display: none;
        }
        .tooltip1 {
          width: 200px;
        }
        .span {
          margin-left: -29px;
          width: 213%;
          margin-bottom: -10%;
        }
        .span3 {
          margin-left: -24%;
        }
        .message2 {
          margin-left: -17%;
          width: 136%;
        }
        #image-9 {
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 100%;
        }
      }
      
      @media only screen and (max-width: 1180px) and (min-width: 641px) {
        .labletext {
          width: 190%;
        }
        .message2 {
          margin-left: 0%;
          width: 100%;
        }
        .span3 {
          margin-left: 0%;
        }
        .statictext_2 {
          margin-left: 0%;
          margin-bottom: 0%;
        }
        .span {
          width: 160%;
        }
      }

     
